Support » Theme: Customify » old woocommerce.php templates

  • http://joxi.ru/12MlBWKHlyY69m

    hi! I found, that some templates is old
    customify/woocommerce/cart/cart.php 3.5.0 should be 3.7.0, customify/woocommerce/cart/mini-cart.php 3.5.0 should be 3.7.0, customify/woocommerce/loop/result-count.php 3.3.0 should be 3.7.0

Viewing 3 replies - 1 through 3 (of 3 total)
  • travelmode

    (@travelmode)

    Hi! I am totally in love with your product. But I have curious question – why I have no any answer to my question in 6 day? any remark.. but still love you!

    Long Nguyen

    (@longnguyen)

    Hi,

    I’m sorry for the late reply.

    Our developers are working on it and the fix will be produced very soon.
    Meanwhile, you shouldn’t worry about outdated files warning. It won’t affect the site work.

    Thank you for understanding and your patience!

    Hi,

    When will the update be ready for the old templates ?

    customify/woocommerce/cart/cart.php 3.5.0 should be 3.7.0,
    customify/woocommerce/cart/mini-cart.php 3.5.0 should be 3.7.0,
    customify/woocommerce/loop/result-count.php 3.3.0 should be 3.7.0

    Thx

    Nathalie

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.